MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021Kolibri OS (trunk)[All Projects] Applicationspublic2012-05-28 21:282016-05-01 20:25
Reporterleency 
Assigned ToIzikiel 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformAny x86 / Любой x86OSKolibriOSOS VersionSVN autobuilds
Product VersionSVN build / автосборка SVN 
Target VersionFixed in VersionSVN build / автосборка SVN 
Summary0000021: docpack: extension ".TXT" in every field
DescriptionExtesions ".TXT" on buttons captions is'nt needed.
TagsNo tags attached.
SVN revision / ревизия SVN
Type of distribution / Тип дистрибутиваany / любой
Attached Files

- Relationships

-  Notes
(0000161)
Izikiel (developer)
2014-03-30 00:20

Fixed on revision 4717
(0000162)
Izikiel (developer)
2014-03-30 00:21

Fixed in revision 4717

- Issue History
Date Modified Username Field Change
2012-05-28 21:28 leency New Issue
2012-05-28 21:29 leency Summary docpack: extension ".TXT" in every lield => docpack: extension ".TXT" in every field
2014-03-30 00:18 Izikiel Assigned To => Izikiel
2014-03-30 00:18 Izikiel Status new => assigned
2014-03-30 00:20 Izikiel Note Added: 0000161
2014-03-30 00:21 Izikiel Note Added: 0000162
2014-03-30 00:21 Izikiel Status assigned => resolved
2014-03-30 00:21 Izikiel Fixed in Version => SVN build / автосборка SVN
2014-03-30 00:21 Izikiel Resolution open => fixed
2016-05-01 20:25 dunkaist Status resolved => closed


Copyright © 2000 - 2021 MantisBT Team
Powered by Mantis Bugtracker